﻿using C1.C1Schedule;
using System.Collections.Generic;

namespace Scheduler.GoogleCalendarSyncer
{
    /// <summary>
    /// Class used for storing fetched appointments.
    /// </summary>
    public class AppointmentsResponse
    {
        /// <summary>
        /// Fetched appointments from google calendar.
        /// </summary>
        public IList<Appointment> Appointments { get; set; }
        /// <summary>
        /// Token for next page. If next page doen't exist then this is null.
        /// </summary>
        public string NextPageToken { get; set; }
    }
}
