﻿namespace Scheduler.GoogleCalendarSyncer
{
    /// <summary>
    /// Enum used for providing order for appointments to be fetched.
    /// </summary>
    public enum OrderBy
    {
        /// <summary>
        /// Order by the start date/time (ascending). This is only available when querying
        /// single events (i.e. the parameter singleEvents is True)
        /// </summary>
        StartTime,
        /// <summary>
        /// Order by last modification time (ascending).
        /// </summary>
        UpdatedTime
    }
}
